<template>
  <div class="mobile-menu-page">
      <div class="container">
          <nav class="mobile-menu">
              <ul class="ul-menu">
                <li v-for="item in mobileMenu" :key="item.text" class="menu-item">{{ item.text }}</li>
              </ul>
          </nav>
      </div>
  </div>
</template>

<script>
export default {
    data() {
        return {
            mobileMenu: [
                { text: 'Home' },
                { text: 'My Profile' },
                { text: 'My Account' },
                { text: 'Buy Credit' },
                { text: 'Upgrade Membership' },
            ]
        }
    }
}
</script>

<style>

</style>